@charset "utf-8";
/*------------------------------------------------------------
	汎用スタイル
------------------------------------------------------------*/
/* clearfix */	
.clearfix:after {content: "";display: block;clear: both;}
/* flex */	
.flex,.flexA,.flexB,.flexC {display: flex;flex-wrap: wrap;}
.flexA {justify-content: space-around;}
.flexB {justify-content: space-between;}
.flexC {justify-content: center;}
/*------------------------------------------------------------
	content
------------------------------------------------------------*/
.content {
	padding: 0 28px;
	position: relative;
	z-index: 2;
}
@media all and (min-width: 820px) {
	.content {
		padding: 0 20px;
		max-width: 1036px;
		margin: 0 auto;
		box-sizing: border-box;
	}
	.content__wid {
		margin: 0 auto;
		padding: 0 20px;
		max-width: 1036px;
		box-sizing: border-box;
	}
}


/*------------------------------------------------------------
	heading01
------------------------------------------------------------*/
.heading01 {
	position: relative;
	z-index: 1;
}
.heading01__item {
	display: inline-flex;
	height: 37px;
	align-items: center;
	color: #fff;
	font-size: 2rem;
	font-weight: 700;
	letter-spacing: 0.2rem;
	position: relative;
	padding: 0 20px 0 30px;
}
.heading01__item img {
	margin-right: 10px;
}
.heading01__item:after {
	width: 9999px;  
	height: 100%;
	background-color: #00183A;
	position: absolute;  
	top: 0;
	right: 0;  
	z-index: -1;
	content: ""; 
}
@media all and (min-width: 820px) {
	.heading01__item {
		height: 68px;
		margin-left: -147px;
		padding-right: 49px;
		font-size: 3.6rem;
		font-weight: 700;
		padding-left: 52px;
		letter-spacing: 0.36rem;
	}
	.heading01__item img {
		width: 30px;
		margin: 5px 15px 0 0;
	}
}

.fadeInUp {
    opacity: 0;
	transform: translate(0,50px);
	-webkit-transition: all ease-in-out 0.8s;
    transition: all ease-in-out 0.8s;
}

.fadeInUp.on {
    opacity: 1;
	transform: translate(0, 0);
}